8.10装openjre出错

为当前最终发行版之前的所有版本提供支持
回复
deady
帖子: 8
注册时间: 2007-09-02 11:34
送出感谢: 0
接收感谢: 0

8.10装openjre出错

#1

帖子 deady » 2008-10-27 20:24

macho@macho-desktop:~$ sudo dpkg --configure -a
正在设置 openjdk-6-jre-headless (6b12-0ubuntu6) ...
/var/lib/dpkg/info/openjdk-6-jre-headless.postinst: 77: /usr/lib/jvm/java-6-openjdk/bin/java: not found
dpkg:处理 openjdk-6-jre-headless (--configure)时出错:
子进程 post-installation script 返回了错误号 1
dpkg:依赖关系问题使得 openjdk-6-jre 的配置工作不能继续:
openjdk-6-jre 依赖于 openjdk-6-jre-headless (>= 6b12-0ubuntu6);然而:
软件包 openjdk-6-jre-headless 还没有被配置。
dpkg:处理 openjdk-6-jre (--configure)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
openjdk-6-jre-headless
openjdk-6-jre

谁帮我一下,告诉我哪里出错了,要怎样搞?
我现在是用Mirrors.shlug.org更新服务器的源
回复

回到 “老旧版本支持”